Bug 82309 - configure screen is not gnome HIG compliant
configure screen is not gnome HIG compliant
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Depends On:
Blocks: 79579 82264
  Show dependency treegraph
Reported: 2003-01-20 23:20 EST by louisgtwo
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-30 14:38:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-01-20 23:20:07 EST
the 'Ok' and 'Cancel' buttons are not HIG compliant. Should be reversed.
Comment 1 Adrian Likins 2003-01-20 23:22:59 EST
hmm, indeed.
Comment 2 Adrian Likins 2003-01-28 17:54:49 EST
should be fixed in 3.1.6 or higher.
Comment 3 louisgtwo 2003-01-29 16:07:29 EST
Ok, time to be anal. The buttons are in the right order but not have the pretty
icons. Are you using stock gtk2 buttons?
Comment 4 Adrian Likins 2003-01-29 16:27:24 EST
should be now, 3.1.7 or higher
Comment 5 Adrian Likins 2003-01-29 16:29:45 EST
er, 3.1.8 that is. Not that anyone will ever see 3.1.7, but...
Comment 6 Jay Turner 2003-01-30 14:38:38 EST
Fix confirmed with up2date-3.1.9-1.

Note You need to log in before you can comment on or make changes to this bug.